

.bkinfo .social-networks{

	float: right;
	margin-right: 10px;
	position: relative;
	top: -10px;
}

.bkinfo .social-networks ul{

	list-style: none;
	margin: 0;
	padding: 0;
}

.bkinfo .social-networks ul li{

	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	margin: 0 4px 0 0;
	width: 42px;
	height: 42px;
}

.bkinfo .social-networks ul li a{

	display: block;
	overflow: hidden;
	width: 42px;
	height: 42px;
	white-space: nowrap;
	text-indent: 101%;
}

.bkinfo .social-networks ul li.facebook a{

	background: transparent url(bk_images/social-network-icons.png) 0px 0px no-repeat;
}

.bkinfo .social-networks ul li.twitter a{

	background: transparent url(bk_images/social-network-icons.png) -42px 0px no-repeat;
}
	
.bkinfo{

	font-size: 12px;
	line-height: 1.4;
}

.bkinfo .clearfix {
	width: 100%;
	clear: both;
}

.bkinfo h1{
	font-weight: normal;
	font-size: 22px;
	color: #000;
}

.bkinfo h2{
	font-weight: normal;
	font-size: 18px;
	color: #000;
}

.bkinfo h3{
	
	font-weight: normal;
	font-size: 16px;
	color: #5592BE;
}

.bkinfo p{


}

.bkinfo ul{
	
	margin-left: 0;
	padding-left: 10px;
}

.bkinfo ul li{
	
	font-size: 1em;
	margin-left: 10px;
	margin-bottom: 5px;
	line-height: 1.4;
}

.bkinfo .app-icon{

	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.bkinfo .side-icon{

	margin-top: 25px;
}

.bkinfo .right-col{

	float: right;
	margin-left: 20px;
	margin-top: 30px;
	width: 200px;
}

.bkinfo .right-col .details{

	border: 1px solid #ccc;
	background-color: #fff;
	margin: 25px 0;
	padding: 10px;
	width: 168px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.bkinfo .right-col .details p{

	font-size: 12px;
	margin: 0;
	line-height: 1.4;
}

.bkinfo .right-col .details p a{

	font-weight: normal;
}

.bkinfo .right-col .app-store-logo{

	margin-bottom: 5px;
	display: block;
}
